------------------------------------------------------------------------
r66318 | 7destiny | 2008-03-27 04:47:48 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r66195 | ulic | 2008-03-26 18:56:11 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT\Kael - Dry code for Shield Barrier
------------------------------------------------------------------------
r66169 | ulic | 2008-03-26 18:09:42 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /trunk/LittleWigs/TempestKeep/Laj.lua
   M /trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: TempestKeep - Removed 2.3 Compatibility
------------------------------------------------------------------------
r66160 | ulic | 2008-03-26 17:44:02 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/CoT/BlackMorass.lua
   M /trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: CoT & HellfireCitadel - Removed 2.3 Compatibility
------------------------------------------------------------------------
r66155 | ulic | 2008-03-26 17:21:30 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: Coilfang - Removed 2.3 Compatibility
------------------------------------------------------------------------
r66149 | ulic | 2008-03-26 17:00:15 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /trunk/LittleWigs/Auchindoun/Murmur.lua
   M /trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /trunk/LittleWigs/Auchindoun/Syth.lua
   M /trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Auchindoun - Removed 2.3 Compatibility
------------------------------------------------------------------------
r66144 | funkydude | 2008-03-26 16:45:50 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace/Vexallus: bugfix fmt
------------------------------------------------------------------------
r65767 | funkydude | 2008-03-25 12:24:29 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/littlewigs-lod.bat
   M /trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: fix bat and sh files
------------------------------------------------------------------------
r65761 | ulic | 2008-03-25 11:51:36 -0400 (Tue, 25 Mar 2008) | 4 lines
Changed paths:
   M /trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /trunk/LittleWigs/LittleWigs.toc
   M /trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs:
- .toc files bumped to 2.4
- Fix for Capacitus
- Still need someone to edit the .bat & .sh files for MagistersTerrace, funkeh' has failed me :(
------------------------------------------------------------------------
r65733 | pettigrow | 2008-03-25 09:03:55 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r65592 | ulic | 2008-03-24 21:56:41 -0400 (Mon, 24 Mar 2008) | 6 lines
Changed paths:
   M /trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /trunk/LittleWigs/Auchindoun/Murmur.lua
   M /trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /trunk/LittleWigs/Auchindoun/Syth.lua
   M /trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /trunk/LittleWigs/CoT/BlackMorass.lua
   M /trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /trunk/LittleWigs/Coilfang/Thespia.lua
   M /trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /trunk/LittleWigs/TempestKeep/Laj.lua
   M /trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs:
- All bosses updated for 2.4
- Shouldn't cause any error messages for 2.3 or 2.4
- Definitely needs testing for old bosses, heroic & normal
- Added Charge bars for Capacitus heroic(2.4 only)
- Can someone with access please update the .bat & .sh files for MagistersTerrace?
------------------------------------------------------------------------
r65388 | pettigrow | 2008-03-22 17:40:05 -0400 (Sat, 22 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r64526 | ulic | 2008-03-14 15:04:53 -0400 (Fri, 14 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: Another fix to make TK\Kael & MT\Kael modules play nice
------------------------------------------------------------------------
r64436 | ulic | 2008-03-13 10:25:51 -0400 (Thu, 13 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: Tweak so MT\Kael won't fight with TK\Kael for localizations
------------------------------------------------------------------------
r64421 | 7destiny | 2008-03-13 05:09:42 -0400 (Thu, 13 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: - koKR Update
------------------------------------------------------------------------
r64413 | 7destiny | 2008-03-13 00:03:20 -0400 (Thu, 13 Mar 2008) | 2 lines
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace:
- koKR Update
------------------------------------------------------------------------
r64388 | ulic | 2008-03-12 16:13:25 -0400 (Wed, 12 Mar 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT\Kael - Added Flame Strike
------------------------------------------------------------------------
r64379 | ulic | 2008-03-12 14:41:58 -0400 (Wed, 12 Mar 2008) | 3 lines
Changed paths:
   M /trunk/LittleWigs/LittleWigs.toc
   A /trunk/LittleWigs/MagistersTerrace
   A /trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   A /trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   A /trunk/LittleWigs/MagistersTerrace/MTBeta.lua
   A /trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   A /trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   A /trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /trunk/LittleWigs/filelist.wau
   M /trunk/LittleWigs/modules.xml

LittleWigs:
- The beginning of work on Magisters' Terrace modules (untested, need more transcriptor logs please, heroic & normal)
- Could someone update the .bat & .sh files for me?
------------------------------------------------------------------------
r63256 | funkydude | 2008-02-29 16:47:29 -0500 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Auchindoun/Murmur: bugfix
------------------------------------------------------------------------
r63167 | ulic | 2008-02-28 14:07:40 -0500 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Initial Murmur 2.4 compat
------------------------------------------------------------------------
r63101 | ulic | 2008-02-27 20:07:43 -0500 (Wed, 27 Feb 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: Drycode of Omor 2.4 compat
------------------------------------------------------------------------
r63100 | ulic | 2008-02-27 19:22:02 -0500 (Wed, 27 Feb 2008) | 1 line
Changed paths:
   M /trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /trunk/LittleWigs/Auchindoun/Murmur.lua
   M /trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /trunk/LittleWigs/Auchindoun/Syth.lua
   M /trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /trunk/LittleWigs/Coilfang/Thespia.lua
   M /trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /trunk/LittleWigs/TempestKeep/Laj.lua
   M /trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Started adding CombatListeners for 2.4 compat
------------------------------------------------------------------------
